body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3b5564;
}
a {text-decoration:none;}

a link{
	color:#009;
}
a visited{
	color:#00C;
}

.index_subtitle{
	color:#7A7E83;
	font-size: 18px;
	padding-left: 20px;
	line-height: 20pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
}


h1{
	color:#3C62FB;
	font-size:26px;
	font-weight:normal;
	margin:0px;
	padding:5px 0 5px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h2{
	color:#3C62FB;
	font-size:20px;
	font-weight:normal;
	margin:0px;
	padding:0px 0 0 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 18pt;
}
#main_container{
	background-image: url(images/top_bckgnd.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	text-decoration: none;
}
#header{
	height:150px;
	width: 900px;
	margin: auto;
	clear: both;
	
	
}
#logo{
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	position: relative;
	left: 20px;
	top: 20px;
	width: 250px;
	height: 110px;
}
#free-trial {
	top: -80px;
	left: 650px;
	position: relative;
	width: 200px;
}
#menu{
	float:right;
	width:570px;
	position: relative;
	top: 0px;
	height: 45px;
}
/*----------------------menu-------------------------*/

#menu ul{
	list-style:none;
	padding:0px;
	margin:0px;
	display:block;
	font-weight:normal;
}
#menu ul li{
	list-style:none;
	display:inline;
	float:left;
	width:82px;
	height:45px;
	padding:0px;
	line-height:38px;
	font-size:16px;
	margin:00px -1px 0 0px;
}
#menu ul li a{
	height:38px;
	width:82px;
	float:left;
	text-decoration:none;
	padding:0px;
	margin:0px;
	color:#FFFFFF;
	text-align:center;
}
#menu ul li a:hover{
	height:38px;
	width:82px;
	text-decoration:none;
	color: #0000CC;
	background: url(images/menu_bt_sel_2.png) no-repeat center;
}
#menu ul li a.current{
	height:38px;
	width:82px;
	float:left;
	text-decoration:none;
	padding:0px;
	margin:0px;
	color: #0000CC;
	background:url(images/menu_bt_sel_2.png) no-repeat center;
}

#middle_box{
	width:900px;
	height:120px;
	clear:both;
	margin:auto;
	background:url(images/middle_banner_1.gif) no-repeat center;
	top: -5px;
	position: relative;
	text-decoration: none;
}
.middle_box_content{
	padding:55px 0 0 20px;
	font-size: 30pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3C62FB;
	text-decoration: none;
}
.top_menu{
	width:285px;
	float:right;
	background-position: top center;
}
#features_box {
	width:860px;
	padding-left: 40px;
	padding-top: 20px;
	clear: both;
	margin: auto;
	padding-bottom: 10px;
	height: 220px;
	border-bottom-color: #CCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
#features_box_ind {
	width:860px;
	padding-left: 40px;
	padding-top: 10px;
	clear: both;
	margin: auto;
	padding-bottom: 20px;
}


.features_box_image {
	float:left;
	position: relative;
	width: auto;
	padding-right: 10px;
}
.features_content {
	width: 350px;
	float: left;
}


.features {
	color:#333333;
	font-size: 14px;
	width: 200px;
	line-height: 13pt;
}
.features_details {
	color:#333333;
	font-size: 16px;
	padding-left: 5px;
}

.features_content_details {
	float: left;
	width: 800px;
}


.download_left {
	width: 220px;
	color: #3C62FB;
	font-size:22px;
	font-weight:normal;
	margin:0px;
	float: left;
	padding-top: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.download_right {
	width: 350px;
	color:#333333;
	font-size: 14px;
	width: 620px;
	padding: 0 0 0 5px;
	float: right;
	padding-top: 12px;
	line-height: 13pt;
}
.download_left_sub {
	float: left;
	width: 220px;
	color: #3C62FB;
	font-size:20px;
	font-weight:normal;
	margin:0px;
	padding-left: 20px;
	padding-top: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.download_right_sub {
	width: 350px;
	color:#333333;
	font-size: 14px;
	width: 620px;
	padding: 0 0 0 5px;
	float: right;
	padding-top: 12px;
}

li {
	padding-bottom: 2px;
}
ul {
	padding-left: 15px;
}

/*---------------------main_content------------------*/
#main_content{
	width: 900px;
	margin: auto;

}
.clear{
clear:both;
}
.box_content{
	width:287px;
	height:420px;
	float:left;
	margin:10px 0px 0px 8px;
	background-color: #FFFFFF;
	border-color: #30C;
	border-width: 1px;
	border-style: solid;
}
.box_title{
padding:10px 0 10px 0;
}
.title_icon{
	float:left;
	padding:0 5px 0 5px;
}
.box_text_content{
	width:270px;
	float:left;
	padding:18px 0 0 8px;
	line-height: 12pt;
}
.box_icon{
	float:left;
	padding:0px 5px 0 0;
	margin-top: -5px;
}
.box_text{
	width:250px;
	float:left;
	text-align:justify;
	padding:0 0 0 0px;
	line-height: 13pt;
}
